Subject: Photoshop
From: Jim Phillips <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 15:43:33 -0700

I have been spending a great deal of time trying to improve my abilities
with Photoshop.   I intend to use it exclusively as a support tool for
Lightwave (right now, anyway).  I just wanted to share with you Lightwavers
who haven't checked out Photoshop that its range of functionality is
amazing.   I have previously used Corel and  Aldus Photostyler in limited
fashion, but just going through the tutorials in the Photoshop manuals has
blown me away.   I highly recommend the product to those of you not familiar
with it.
Jim Phillips
[email-masked]
LW / DEC ALPHA / PVR / Photoshop